
 
/* ========== CSS Reset ============= */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ============= Fontface ============= */

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(../fonts/dPJ5r9gl3kK6ijoeP1IRsvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(../fonts/EsvMC5un3kjyUhB9ZEPPwg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(../fonts/ObQr5XYcoH0WBoUxiaYK3_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(../fonts/H2DMvhDLycM56KNuAtbJYA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(../fonts/YMOYVM-eg6Qs9YzV9OSqZfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(../fonts/PLygLKRVCQnA5fhu3qk5fQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
   
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff');
   
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff');

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff');
   
}


@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.eot');
    src: url('../fonts/poppins-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff'),
         url('../fonts/poppins-regular-webfont.ttf') format('truetype'),
         url('../fonts/poppins-regular-webfont.svg#poppinsregular') format('svg');
    

}

@font-face {
    font-family: 'poppinsmedium';
    src: url('../fonts/poppins-medium-webfont.eot');
    src: url('../fonts/poppins-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins-medium-webfont.woff2') format('woff2'),
         url('../fonts/poppins-medium-webfont.woff') format('woff'),
         url('../fonts/poppins-medium-webfont.ttf') format('truetype'),
         url('../fonts/poppins-medium-webfont.svg#poppinsmedium') format('svg');
   
}

@font-face {
    font-family: 'poppinssemibold';
    src: url('../fonts/poppins-semibold-webfont.eot');
    src: url('../fonts/poppins-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins-semibold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-semibold-webfont.woff') format('woff'),
         url('../fonts/poppins-semibold-webfont.ttf') format('truetype'),
         url('../fonts/poppins-semibold-webfont.svg#poppinssemibold') format('svg');
   

}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular.woff2') format('woff2'),
         url('../fonts/montserrat-regular.woff') format('woff');
   

}

@font-face {
    font-family: 'montserrat_mediumregular';
    src: url('../fonts/montserrat-medium.woff2') format('woff2'),
         url('../fonts/montserrat-medium.woff') format('woff');
   

}

@font-face {
    font-family: 'montserrat_semiboldregular';
    src: url('../fonts/montserrat-semibold.woff2') format('woff2'),
         url('../fonts/montserrat-semibold.woff') format('woff');
    

}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold.woff2') format('woff2'),
         url('../fonts/montserrat-bold.woff') format('woff');

}
 
/* ========= Global style ============= */
*, *:after,*:before{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.clearfix:before,.clearfix:after,.container:before, .container:after,.row:before, .row::after{display: table; content: " ";}
.clearfix:after,.container:after,.row:after{clear:both;}
h2{margin-bottom:30px; font-size:2.143em;}
h3{margin-bottom:10px; font-size:1.429em;}
h4{color: #3e4347; margin-bottom: 10px; font-size: 1.143em;}
body{font-size:15px; line-height:1.2;}
a{color:#3e4347; text-decoration:none; transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s;}
a:hover{color:#3b599e;}
img{max-width:100%; height:auto;}
p{margin-bottom: 15px; color: #666e75;}
body{overflow-x:hidden; font-family: 'Lato', sans-serif;}
.container{width:1170px; max-width:100%; margin:0 auto; padding:0 20px;}
label{font-size:1.143em; display:inline-block; margin-bottom:10px;}


/* =========== Header Style ============== */

.home .scrolled .logo,.home .scrolled .logo-wraper{transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s;}
.font-btn a{width:32px; text-align:center; float:left;}
a.color-dark{background:url(../images/sprite-icon.png) -3px -154px no-repeat; padding:0 5px; color:#fff; width:30px; text-indent:-9999px;}
a.color-standard{background:url(../images/sprite-icon.png) -3px -190px no-repeat; padding:0 5px; color:#363636; width:30px; text-indent:-9999px;}
.top-accessbility{background:#e8f5da;}
.lang-box a ,.contrast a,.navbar-header{float:left;}
.access-nav{float:right;}
.access-nav li{float:left}
.access-nav > li a{padding:10px; border-left:1px solid #666; display:block}
.navbar-header a{padding:7px 0; display:block}
.navbar-header a img{margin-right:5px; vertical-align:middle;}
.access-nav i{padding-right:5px;}
.access-nav > li a:hover{background-color:#ccc}
/*.header-top{height:37px;}*/
.secondry-header{background:#287681}
.secondry-header .navbar-nav li{ border-color:#fff;}
.secondry-header .navbar-nav li a{color:#fff;}
.header-top .container{position:relative;}
.navbar{margin-bottom:0px; border:none}
/*.logo-wraper {  width:100%; display:inline-block;}*/
.site-header{position:fixed; width:100%; left:0px; top:0px; z-index:100; box-shadow:0px 2px 3px rgba(0,0,0,0.2);}
/*.logo{position:absolute; left:50%; margin-left:-568px; float:left; top:10px; }*/
.logo-wraper{background:#fff;}
.logo{padding:5px 0 2px;}
.logo a{width:70px;}
.logo .mygov-logo{width:99px;}
/*.scrolled .logo{position:relative; top:0px;   }*/
.single-challenge .site-header{position:static; width:auto;}
.banner-pic .flex-control-nav{bottom:130px; z-index:9;}
.page-template-default .header-top{height:auto}
.access-nav > li a.Login{border:none}
.access-nav > li a.ac-login{display:inline-block; margin-left:5px;}
.header_login > div.avatar{margin-top:7px; border:1px solid #666; width:25px; height:25px; overflow:hidden; border-radius:50%;}
.access-nav li.header_login{border-left:1px solid #666; padding-left:5px;}
.tml-user-panel{padding:20px 0;}
.tml-user-avatar{float:left; margin-right:20px;}
.tml-user-links{overflow:hidden}
.tml-user-links li{padding-bottom:5px;}

.bg .logo img,.inner-sticky img{display:none;}
.fixed-nav .inner-sticky img{display:block; margin-top:5px;}
.inner-sticky{float:left;}




/* =========== Content part Style ============== */
.row{margin-left:-15px; margin-right:-15px;}
.row .col-4{width:33.33%; padding:0 15px; float:left; margin-bottom:30px; vertical-align:top;}
.challenges{background:#fff; margin:-70px auto 0; padding:40px 30px 30px; position:relative; max-width:1260px; width:95%;}
.title-header{text-align:center}
.title-head{font-size:2.143em; color:#8fc850; text-align:center; margin-bottom:30px; text-transform:uppercase; font-weight:700;}
.banner-pic{text-align:center; background: #3a589e; width:100%; clear:both; }
.thumbnail{border:none; padding:0px;}
.thumbnail h3{color:#3e4347; font-size:1.067em; font-weight:700; min-height:40px; }
.caption{padding:15px 10px 20px;}
.caption p{font-weight:300; color:#666e75;}
.thumb-footer{border-top:3px solid #858b90; padding:9px;}
.status{color:#666e75; line-height:1.4; text-transform:uppercase;}
.post-date{color:#666e75; text-transform:uppercase; }
.post-date span{color:#8fc850; font-weight:bold;}
.social-link ul{list-style:none; margin:0px; padding:0px;}
.social-link li{display:inline-block; }
.social-link li a{border:2px solid #b2b6ba; border-radius:100%; width:38px; height:38px; display:block; text-align:center; line-height:32px; font-size:20px; color:#aeb5bb;}
.social-link li:hover a{border-color:#00aced; color:#00aced;}
.thumbnail > a > img {
    width: 100%;
}
 /* ========= Crausal Style ============ */
.owl-carousel .item{ padding: 15px 0px; margin:5px 15px; }
#slider{padding:0 10px;}

.past-challenge{padding:50px 20px;}
.owl-nav div{position:absolute; top:48%; width:31px; height:59px; text-indent:-9999px }
.owl-nav div.owl-prev{left:-35px; background:url(../images/sprite-icon.png) -86px 0 no-repeat;}
.owl-nav div.owl-next{right:-35px;  background:url(../images/sprite-icon.png) 0 0 no-repeat;}
.owl-nav div.owl-prev:hover{background-position:-86px -71px;}
.owl-nav div.owl-next:hover{background-position:0 -71px;}
.owl-carousel .owl-pagination{display:none;}
#slider .thumbnail img{display:block; margin:0 auto;}
.social-link li a{
    transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
    position: relative;
}
.social-link li a:before{
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
    left: 0;
    opacity: 0;
    padding: 0;
    top: 0;
    transform: scale(0.9);
    z-index: -1;
     border-radius: 50%;
    box-sizing: content-box;
    content: "";
    height: 100%;
    pointer-events: none;
    position: absolute;
    width: 100%;
}
.social-link li a:hover{
    transform: scale(1);
}

.social-link li a:hover:before{
    animation: 0.6s ease-out 75ms normal none 1 running sonarEffect;
}

@-webkit-keyframes sonarEffect {
0% {
    opacity: 0.3;
}
40% {
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 5px 5px #d6d3d3, 0 0 0 5px rgba(0, 0, 0, 0.5);
    opacity: 0.5;
}
100% {
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 5px 5px #d6d3d3, 0 0 0 5px rgba(0, 0, 0, 0.5);
    opacity: 0;
    transform: scale(1.5);
}
}
@keyframes sonarEffect {
0% {
    opacity: 0.3;
}
40% {
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 5px 5px #d6d3d3, 0 0 0 5px rgba(0, 0, 0, 0.5);
    opacity: 0.5;
}
100% {
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 0 5px 5px #d6d3d3, 0 0 0 5px rgba(0, 0, 0, 0.5);
    opacity: 0;
    transform: scale(1.5);
}
}


.new-event{background-color:#46afd3; text-align: center;}
 
/* --------- Inner pge header ---------- */
.secondry-header{background:#3b599f; height:125px;}
.section{ padding-bottom: 20px;   padding-top: 30px; border-bottom:2px solid #ccc;}
.inner-nav li{display:table-cell; font-size:15px; font-weight:700;}
.fixed-nav.inner-nav li{font-size:12px; max-width:96px; vertical-align:middle; }
.page-template-pbd_contest .inner-nav li{float:left; font-size:15px;}
.inner-nav{text-align:center;}
.inner-nav li a{ padding:25px 5px; display: block;}
.inner-nav li a.active,.inner-nav li a:hover, .inner-nav li a:active{background:#2e4b90; color: #fff;}
.inner-nav.fixed-nav{position: fixed; left:0px; top: 0px; z-index: 999; width: 95%; max-width:1260px; right:0px; margin:auto; background:#fff; border-bottom:1px solid #8ec850;}
.main-content,.main-section{margin: -10% auto 0; position: relative; background:#fff; padding-bottom: 30px; max-width:1260px; width:95%; }
.header-title{border-bottom: 1px solid #a5d373; margin-bottom: 20px;}
.header-title h2{margin-bottom: 10px;}
.scroll-section{margin: 0px auto; background:#fff; position: relative; min-height:350px; max-width:1260px; /*width:95%;*/ padding-bottom:50px;}
/*.bg{background:url(../images/banner.jpg) 0 -215px  no-repeat; background-attachment:fixed; background-size:100%}*/
.current-view h3{color:#8fc850;}
.section.current-view{border-color:#8fc850;}
#abstract{margin-bottom:15px;}
.banner-pic > img{display:block;}
.login_btn{text-align:center; margin-bottom:50px;}
.login_btn a{width:292px; height:74px; display:inline-block; background:url(../images/login.jpg) 0 0 no-repeat; text-indent:-9999px;}
.inner-nav.fixed-nav ul {
   float:right; 
}
.inner-nav ul{float:right;}
#logout {
    background: #eeeeee none repeat scroll 0 0;
    border-radius: 4px;
    margin: 40px auto 50px;
    max-width: 500px;
    padding: 20px;
    text-align: center;
    width: 100%;
}
.team-member-form-row .grid-half{float:left; width:33.33%; padding:0 5px;}
.main-section{padding-top:40px;}
.challenge-list img{width:100%;}



  /* ------- table style ----- */

table{border:1px solid #ddd; margin: 20px auto;}
table > thead > tr > th {
    border-bottom: 2px solid #dddddd;
    vertical-align: bottom;
}
table tr > td{border-top:1px solid #dddddd; border-right:1px solid #dddddd; line-height:1.42857; padding:8px; vertical-align:top;}
table tr > td p{margin-bottom:0px; }
table > tbody > tr:nth-of-type(2n+1) {
    background-color: #f9f9f9;
}
table > tbody > tr:hover {
    background-color: #f5f5f5;
}




/* ========= Footer Style ============ */
.site-detail{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
.nic_logo img{max-width: inherit; margin-right: 10px;}
.sub-sites{text-align:center; position:relative; padding:10px 15px 0; display:none;}
.sub-sites li{padding:0 10px; border-left:1px solid #6b6c6f; display:inline-block;  margin-bottom:10px; list-style:none;} 
.sub-sites li:first-child,.footer-logo li:first-child{border:none;}
.sub-sites:after {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(6, 47, 60, 0.01) 0%, rgba(45, 75, 100, 0.98) 50%, #2c4a63 51%, rgba(6, 47, 60, 0.01) 100%) repeat scroll 0 0;
    content: ""; display: block; height: 1px; position: absolute; right: 0; top: 0; width: 100%;
}
.footer-logo { background: #000; padding: 7px 15px 0; text-align: center;}
.footer-logo li {
    border-left: 1px solid #28282a; display: inline-block; padding: 0 10px; margin-bottom:7px; vertical-align: middle; list-style:none;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}
 
.footer-wrapper{ padding-top:40px; clear:both; background:#192237; width:100%; }
.footer-menu{ width:50%; float:right; padding:10px 0 0 20px ; }
.footer-main{width:50%; float:left; padding:10px 20px 20px 0; border-right:1px solid #4d5669;   margin-bottom:15px;}
.site-detail p{font-size:0.857em; line-height:14px; margin:0px;}
.footer-menu li{float:left; width:33.33%; margin-bottom:8px; font-size: 0.875em; }
.footer-logo{text-align:center; background:#000; padding:7px 0; border-top:1px solid #488eca;}
.footer-logo li{display:inline-block; padding:0 10px; border-left:1px solid #28282a; vertical-align:middle; }
.footer-logo li:first-child{border:none;}
.footer a{color:#778095;}
.footer a:hover{color:#fff; text-decoration:underline;}
.footer, .footer p {
    color: #778095;
}
.footer-main > img {
    float: left;
    margin-right: 14px;
}
.footer-main > img.qr{display:none;}
.server-info {
   text-align:center;
    font-size: 9px;
    margin-bottom: 10px; clear:both;
}
.team-member-form-row .grid-half{width:20% ;}
.team-member-form-row .grid-half select{background-color:#fff;}
.organizer-wrapper{background:#ff9b2e; padding:8px; width:100%; display:inline-block;}
.organizer-wrapper h2{float:left; font-size:1.429em; color:#fff; margin:35px 20px 0; font-weight:700;}
.organizer-wrapper .olist li{padding:0 4px;  display:inline-block;}
.organizer-wrapper .olist{background:none; overflow:hidden; }
.organizer-wrapper .olist li img{display:block; border:1px solid #d6d7d7;}
.scroll-section  .header-title{margin-bottom:0px;}


/*==pdb contest==*/
.page-template-pbd_contest .section ul, .page-template-pbd_contest .section ol{
	list-style: inside;
}
.page-template-pbd_contest{
	color:#666e75;
}


/*=====sticky footer=====*/
html {
    min-height: 100%;
    position: relative;
}
.footer{position:absolute; left:0px; bottom:0px; width:100%; height:209px;}
body{margin-bottom:209px; }







@media all and (max-width:1200px){
	#slider{padding: 0 30px;}
  .owl-nav div.owl-prev{left:5px;}
  .owl-nav div.owl-next{right:5px;}
  
}

@media all and (max-width:1170px){
.logo{left:15px; margin-left:0px;}
.scrolled .logo{left:0px; position:static}
}

@media all and (min-width:1100px){
  /*.inner-nav.fixed-nav ul{display:table !important;}*/
 }
 
@media all and (max-width:1101px){
 .fixed-nav.inner-nav li{max-width:100%;}
 .fixed-nav .menu-icon{display:block;}
 .inner-nav.fixed-nav ul{display:none}
 .inner-nav.fixed-nav li{display:block; border-bottom:1px solid #8ec850; float:none;}
 .inner-nav.fixed-nav li a{padding:5px; color:#fff;}
 .inner-nav.fixed-nav ul{position:absolute; right:0px; top:67px; background:#666; width:70%;}
 .page-template-template-nessa .fixed-nav.inner-nav li, .page-template-template-nya .fixed-nav.inner-nav li{max-width:none;}
 .challenges,.main-section{margin-top:-80px;}
 }

@media all and (max-width:1023px){
.challenges,.main-section{margin-top:-60px;}
.owl-nav div{transform:scale(0.6)}
.past-challenge{padding:30px 0;}
.challenges .container{padding-left:0px; padding-right:0px;}
.skip{display:none}
.thumbnail h3{font-size:1em;}
/*.main-content{margin-top:-140px;}*/
.inner-nav li a{padding:25px 5px;}
.header-title h2{font-size:24px;}
.title-head{font-size:25px;}
.status,.post-date{font-size:12px;}
.social-link li a{border-width:2px; font-size:14px; height:25px; width:25px; line-height:20px;}
.banner-pic .flex-control-nav{bottom:70px;}

}

@media all and (max-width:959px){
	.inner-nav li a {padding: 10px 4px;}
	.inner-nav li{display:inline-block;}
	.box-list.full li {width:29.6%}
	.page-id-62,.page-id-73{padding-top:115px;}
	
}


@media all and (max-width:767px){
	/*h3{font-size:1.071em;}*/
	.row .col-4,.footer-menu li{width:50%;}
	.font-btn,.contrast,.lang-box{display:none;}
	.logged-in .navbar-header a{width:33px; height:30px; overflow:hidden;}
	.bg .main-content{margin-left:15px; margin-right:15px;}
	.main-content{margin-left:15px; margin-right:15px;}
	.bg{background-position:0 0;}
	.header-title h2{font-size:16px;}
	.challenges{padding:30px 15px;}
	#submit_project{max-width:100%;}
	table{width:100%;}
	.main-content {margin:-10% auto 0;}
	.inner-sticky{width:110px; padding:4px 0 5px;}
	.footer { height: auto;position: relative;}
	body{margin-bottom:0px;}
	.inner-nav.fixed-nav ul{top:53px;}
	.banner-pic .flex-control-nav{display:none;}
	h2{font-size:18px;}
	.site-detail{display:block;}
	/*.logo-wraper { background: #164b9b;}
	.header-top{height:auto;}
	.logo{position:static; padding:5px 0 3px;}*/
		
}


@media all and (max-width:640px){
	.sub-sites li, .sub-sites li:first-child{padding:10px; border:1px solid #2c4a63;}
	.sub-sites{padding:15px 10px 5px;}
	.footer-menu{width:100%; padding:0 0 10px;}
	.footer-main{ width:100%; border-right:none; border-top:1px solid #4d5669; padding:14px 0 0;}
	.footer-main > img{display:none;}
	.title-head{font-size:20px;}
	.thumbnail h3{font-size:14px;}
	.caption p{font-size:13px;}
	.thumb-footer{font-size:12px;}
	.social-link li a { border: 2px solid #b2b6ba; font-size: 17px; height: 30px; line-height: 24px; width: 30px;}
	.team-member-form-row .grid-half{float:none; padding:0 0 15px; width:100%;}
	.box-list.full li {width:46.2%}
	.logout-auth h2{font-size:20px;}
	.logout-auth .yes,.logout-auth .no{padding:8px 20px; font-size:1.1em; width:102px;}
	.organizer-wrapper h2{float:none; margin:10px;}
	.challenges,.main-section{margin-top:-30px;}
	.home .banner{margin-top:44px; border-top: 1px solid #999;}
	.footer-wrapper{padding-top:15px;}
	.logo{width:130px;}
	
	
 }
 
@media all and (max-width:567px){
	.footer-logo{overflow:hidden; padding:10px 5px 0;}
	.footer-logo li{width:50%; border-left:none; padding:0px; float:left; margin:10px 0;}
	.footer-logo li:nth-child(2n+2){border-left:1px solid #28282a; }
	.main-content{ padding-top:10px; min-height:30px;}
	.inner-nav.fixed-nav ul{width:100%;}
	.box-list.full li {width:100%; margin:0 0 25px;}
	.main-section{margin-top:0px; padding-top:25px;}
	.footer-menu li{font-size:90%;}
	.page-template-template-nya2018 .main-content{padding-top:15px;}
	
 }
 
@media all and (min-width:480px){
	.no-bg .inner-nav ul{display:block !important;}
	
	
	
} 

@media all and (max-width:479px){
  .row .col-4{width:100%;}
  .thumbnail > img {display: block; margin:0 auto;}
  #slider{padding: 0 10px;}
  .owl-nav div.owl-prev{left:0px;}
  .owl-nav div.owl-next{right:0px;}
  .thumbnail h3{min-height:0px;}
  .menu-icon{display:block;}
  .inner-nav ul{display:none; padding-right:20px;}
  .inner-nav.fixed-nav ul{padding-right:0px;}
  .no-bg .menu-icon{width:28px; text-indent:-999px;}
 /* .inner-nav li{border-bottom:1px solid #8ec850;}*/
  .inner-nav.fixed-nav li,.page-template-pbd_contest .inner-nav.fixed-nav li{width:100%; margin:0px;}
  .login_btn a{background-size:100% auto; width:200px;}
  .challenges,.main-section{margin-top:0px;}
}

@media all and (max-width:420px){
	.inner-nav li{width:100%; margin:0px;  float:none; display:block;}
	.inner-nav ul{float:none;}
	
}
